@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),	
			url('../fonts/ProximaNova-Regular.otf')	format('opentype'),
		url('../fonts/ProximaNova-Regular.woff') format('woff'), 
		url('../fonts/ProximaNova-Regular.ttf')	format('truetype'), 
		url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'PonsiRoundedSlab-Regular';
  src: url('PonsiRoundedSlab-Regular.eot?#iefix') format('embedded-opentype'),  
  	   url('PonsiRoundedSlab-Regular.otf')  format('opentype'),
	   url('PonsiRoundedSlab-Regular.woff') format('woff'), 
	   url('PonsiRoundedSlab-Regular.ttf')  format('truetype'), 
	   url('PonsiRoundedSlab-Regular.svg#PonsiRoundedSlab-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/** Globals ***/
body, html {
	background-color: #000;
	font-family:'ProximaNova-Regular';
	color:#FFF;
	font-size: 1.0em;
	overflow-x: hidden;
}

a {color: #fff; text-decoration: none; }
a:hover {color: #f9e352; text-decoration: none; }

.offWhite {background-color: #e9e7e3; }

.container-fluid {
	position:relative;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.brown {background-color: #8f8671;}
.green {background-color:#122617; }
.green-light {background-color:#45594a;}

/*** Layouts ***/
#Side { width: 250px; float: left;}
#Side .logo { width: 138px; margin: 60px 0px 0px 60px;}
#Side ul {list-style: none; margin: 120px 0px 0px 70px; padding: 0; font-weight: bold;}
#Side ul li {padding: 2px;}
#Side .phone { width: 100%; margin: 40px 0px 0px 72px; }
#Side .savills-logo {width: 60px; margin: 20px 0px 0px 72px; }

#Content { height: auto; overflow:hidden;}

/*** Sizes ***/
.height-100pc {height: 100% !important;}
.height-25pc {height: 25%;}
.height-250 {height: 250px;}

/*** Homepage Tiles ***/
.tile-stunning-parks { background-image:url(../img/homepage/stunning-parks.jpg); background-size: auto 300px; background-position:center center;}
.tile-stunning-parks-icon { height: 250px; margin: 0 auto; background:url(../img/icons/stunning-parks.png) 0 150px; display: block;}
.tile-stunning-parks:hover .tile-stunning-parks-icon{ height: 250px; width: 300px; margin: 0 auto; background:url(../img/icons/stunning-parks-on.png) 0 100px no-repeat; display: block;}

.tile-location {background-color: #8f8671;}
.tile-location-icon { height: 250px; width: 100px; margin: 0 auto; background:url(../img/icons/location.png) 0 100px no-repeat; display: block;}
.tile-location:hover .tile-location-icon{ height: 250px; width: 120px; margin: 0 auto; background:url(../img/icons/location-on.png) 0 100px no-repeat; display: block;}

.tile-sandy-beaches { background-image:url(../img/homepage/sandy-beaches.jpg); background-size: auto 300px; background-position:center right;}
.tile-sandy-beaches-icon { height: 250px; width: 190px; margin: 0 auto; background:url(../img/icons/sandy-beaches.png) 0 100px no-repeat; display: block;}
.tile-sandy-beaches:hover .tile-sandy-beaches-icon{ height: 250px; width: 190px; margin: 0 auto; background:url(../img/icons/sandy-beaches-on.png) 0 100px no-repeat; display: block;}

.tile-transport {background-color:#122617;}
.tile-transport-icon { height: 250px; width: 140px; margin: 0 auto; background:url(../img/icons/transport.png) 0 100px no-repeat; display: block;}
.tile-transport:hover .tile-transport-icon{ height: 250px; width: 140px; margin: 0 auto; background:url(../img/icons/transport-on.png) 0 100px no-repeat; display: block;}

.tile-dublin-wicklow { background-image:url(../img/homepage/dublin-wicklow.jpg); background-size: auto 300px; background-position:center center;}
.tile-dublin-wicklow-icon { height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/dublin-wicklow.png) 0 100px no-repeat; display: block;}
.tile-dublin-wicklow:hover .tile-dublin-wicklow-icon{ height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/dublin-wicklow-on.png) 0 100px no-repeat; display: block;}

.tile-house-types {background-color:#000;}
.tile-house-types-icon { height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/house-types.png) 0 100px no-repeat; display: block;}
.tile-house-types:hover .tile-house-types-icon{ height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/house-types-on.png) 0 100px no-repeat; display: block;}

.tile-site-plan { background-image:url(../img/homepage/site-plan.jpg); background-size: auto 300px; background-position:center center;}
.tile-site-plan-icon { height: 250px; width: 120px; margin: 0 auto; background:url(../img/icons/site-plan.png) 0 100px no-repeat; display: block;}
.tile-site-plan:hover .tile-site-plan-icon{ height: 250px; width: 120px; margin: 0 auto; background:url(../img/icons/site-plan-on.png) 0 100px no-repeat; display: block;}

.tile-register-interest { background-image:url(../img/homepage/register-interest.jpg); background-size: auto 300px; background-position:center left;}
.tile-register-interest-icon { height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/register-interest.png) 0 100px no-repeat; display: block;}
.tile-register-interest:hover .tile-register-interest-icon{ height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/register-interest-on.png) 0 100px no-repeat; display: block;}

.tile-contact {background-color:#122617;}
.tile-contact-icon { height: 250px; width: 145px; margin: 0 auto; background:url(../img/icons/contact.png) -6px 100px no-repeat; display: block;}
.tile-contact:hover .tile-contact-icon{ height: 250px; width: 145px; margin: 0 auto; background:url(../img/icons/contact-on.png) -6px 100px no-repeat; display: block;}

.tile-ravenshall { background-image:url(../img/homepage/ravenshall.jpg); background-size: auto 300px; background-position:center left;}
.tile-ravenshall-icon { height: 250px; width: 160px; margin: 0 auto; background:url(../img/icons/ravenshall.png) 0 100px no-repeat; display: block;}
.tile-ravenshall:hover .tile-ravenshall-icon{ height: 250px; width: 160px; margin: 0 auto; background:url(../img/icons/ravenshall-on.png) 0 100px no-repeat; display: block;}

.tile-the-development {background-color:#45594a;}
.tile-the-development-icon { height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/the-development.png) 0 100px no-repeat; display: block;}
.tile-the-development:hover .tile-the-development-icon{ height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/the-development-on.png) 0 100px no-repeat; display: block;}

.tile-the-development2 { background-image:url(../img/homepage/the-development2.jpg); background-size: auto 300px; background-position:center right;}
.tile-the-development2-icon { height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/the-development2.png) 0 100px no-repeat; display: block;}
.tile-the-development2:hover .tile-the-development2-icon{ height: 250px; width: 220px; margin: 0 auto; background:url(../img/icons/the-development2-on.png) 0 100px no-repeat; display: block;}

#slide-panel {
	width:450px;
	height:100%;
	min-height:100%;
	background:#45594a;
	margin-left:100%;
	position: absolute;
	top: 0;
	right: -450px;
	z-index:1000;
}

#opener {
	height: 100%;
	width: 50px;
	background-color: #45594a;
	margin:0;
	border-radius:0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	cursor: hand;
}

#closer {
	display:block;
	cursor: hand;
}

.opener-img {
	position: fixed;
	top: 50%;
	margin-top: -77.5px;
}
#control {
	margin: 20px 0 0 380px;
}

/*** Form Layout ***/
#form-messages {margin: 30px; background-color: #8f8671;padding: 30px; display: none;}
form { margin: 0px 30px 0px 30px;}
input[type=text] {
	background-color: #8f8671;
	color: #fff;
	padding: 6px 15px 6px 15px;
	width: 100%;
	border: 0;
	margin-bottom: 20px;
}
form h4 { margin-bottom: 20px; }
form h5 { font-weight: bold; }
form label {font-size: 90%; color: #cdd3cf; }

.register-submit {
	border:solid 1px #fff;
	background:#45594a;
	color:#fff;
	text-align:left;
	text-transform: uppercase;
	width: 100%;
	padding: 7px;
}

.register-submit:hover {
	color:#fff;
	background-color: #cdd3cf;
}

nav.navbar {
	z-index:999999;
	margin-bottom: 0px;
}

.navbar-inverse,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
	background:#000;
	border:none;
}

.navbar-toggle {
	background:#000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.navbar-inverse .navbar-toggle {
	border-color: #000;
}

.house-menu {
	max-width: 100%;
}

/**** Page Layouts ****/
.bodyWrapper { width: 840px; margin-left: 70px; color: #000; font-size: 90%;}
.header {height: 80px; margin-top: 50px; text-align:center;}
.header h1 { font-size: 150%; font-family: 'PonsiRoundedSlab-Regular';}
.splashImage {margin-bottom: 40px;}
.bodyContent {margin-bottom: 40px;}
.bodyContent img {margin-bottom: 40px;}
.quote {margin: 0px 0px 40px 40px;}
.quote h3 {margin: 0; padding: 0; line-height: 1.3em; font-family: 'PonsiRoundedSlab-Regular';}
.greyFullWidth {background-color: #dddad4; margin-bottom: 40px;}
.buttonLink { color: #000; font-size: 120%; width: 200px; padding: 10px; border: #8f8671 2px solid; }
.buttonLink:hover {color: #8f8671; }
.center { text-align: center; }
ul.houseTypeNav { margin: 0px 0px 40px 0px; padding: 0; list-style-type: none; text-align: center;}
ul.houseTypeNav li {display:inline; padding: 0px 10px 0px 10px;}
ul.houseTypeNav li a {font-weight: bold; color: #8f8671; font-size: 120%; }
ul.houseTypeNav li a:hover {font-weight: bold; color: #000; font-size: 120%; }
ul.houseTypeNav li.active {font-weight: bold; color: #000; font-size: 120%; }

@media only screen and (max-width: 580px) {
 .bodyWrapper {width: 100% !important; margin-left: 0px !important; padding: 10px;}
 .bodyContent {padding: 10px !important;}
 .bodyContent img { width: 100% !important; margin-bottom: 20px;}
 .splashImage img { width: 100% !important; }
 .greyFullWidth img {width: 100% !important; }
 .col-sm-6 { padding: 0px; }
 .tile-contact-icon, .tile-contact:hover .tile-contact-icon {background-position: 10px 100px !important;}
}

/* MOBILE ONLY */
@media screen and (max-width:479px) {

	#slide-panel {
		display:none;
		width: auto!important;
		min-height:auto;
		height: auto;
		margin-left: 0;
		position: relative;
		top: auto!important;
		right: auto!important;
		z-index: auto;
	}
	
	#slide-panel form {
		padding: 40px 0;
	}
	
	#control {
		display:none;
		margin:0;
		position: absolute;
		top: 5px;
		right: 5px;
	}
	
	#opener {
		display:block;
		width:100%;
		position:relative;
		top:auto;
		left:auto;
		right:auto;
		margin:0;
		padding:0;
		height:50px;
		min-height:auto;
		overflow: hidden;
		text-align:center;
		float:none;
	}
	
	#closer {
		margin:0;
	}
	
	.opener-img {
		position:relative;
		top:auto;
		left:auto;
		right:auto;
		transform:          rotate(90deg);
		-ms-transform:      rotate(90deg);
		-moz-transform:     rotate(90deg);
		-webkit-transform:  rotate(90deg);
		-o-transform:       rotate(90deg);
		margin-top: -50px;
	}
	
	#Content {
		overflow:visible;
	}
	.house-menu {
		margin-top:-50px;
	}
	.house-menu div {
	    width: 50%;
		text-align: center;
		float: left;
		cursor: pointer;
		font-weight: bold;
		padding: 10px;
	}
}